Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 17 Apr 2014, 23:26
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Lib, Libs, Libraries Get Them Hot !!! Data base
Post new topic   Reply to topic View previous topic :: View next topic
Page 7 of 8 [119 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Author Message
Max Headroom


Joined: 28 Jun 2006
Posts: 185
Location: GodZone Kiwi

PostPosted: Tue 06 Jul 2010, 12:16    Post subject: libttf Needed 4 MythTV Please
Subject description: ttuuxxx or Any Other Kind Person Please Help!
 

qt4-4.3.2 lib & MySQL Packages Complain that fontconfig is Missing And PPM Claims fontconfig also Missing Yet it IS Listed in PPM as installed Confused But the Puppy Check Dependencies installed pkg says fontconfig is Missing.

Dingo 4.3.1 NOP Frugal install w/ devx_431.sfs & kernel_src-2.6.30.5-patched.sfs4.sfs Files Loaded in the BootManager. Please Help!

Last edited by Max Headroom on Tue 06 Jul 2010, 18:08; edited 3 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Tue 06 Jul 2010, 16:38    Post subject:  

01micko wrote:
http://packages.ubuntu.com/en/lucid/libs/

Béèm and abushcrafter,

If you are chasing Lucid compatible libs then the link above is very good place to start.

Cheers
Thanks. I will try these.
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
AF Branden


Joined: 15 Sep 2009
Posts: 175
Location: United States, WA

PostPosted: Tue 03 Aug 2010, 22:45    Post subject:  

Where can I find libpng14.so.14?

Neverball complains it can't find it.

I guess my libpng12 isn't sufficient.

_________________

Back to top
View user's profile Send private message 
Shep

Joined: 08 Nov 2008
Posts: 841
Location: GIRT-BY-SEA

PostPosted: Wed 29 Sep 2010, 04:00    Post subject:  

AF Branden wrote:
Where can I find libpng14.so.14?

Neverball complains it can't find it.

I guess my libpng12 isn't sufficient.

You probably have this sorted out by now. (Or else you are very patient. Smile )
But sometimes it is enough to rename your file to what is demanded.
Preferably, by creating a link with the new name, e.g., ln -s libpng12.so libpng14.so
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4307
Location: Southeast Georgia, USA

PostPosted: Wed 29 Sep 2010, 16:04    Post subject:  

abushcrafter wrote:
01micko wrote:
http://packages.ubuntu.com/en/lucid/libs/

Béèm and abushcrafter,

If you are chasing Lucid compatible libs then the link above is very good place to start.

Cheers
Thanks. I will try these.


So, you would advise that we add this to the available Repositories in Puppy Package Manager?

In addition to the default "puppy-lucid" repository?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Wed 29 Sep 2010, 19:09    Post subject:  

edoc wrote:
abushcrafter wrote:
01micko wrote:
http://packages.ubuntu.com/en/lucid/libs/

Béèm and abushcrafter,

If you are chasing Lucid compatible libs then the link above is very good place to start.

Cheers
Thanks. I will try these.


So, you would advise that we add this to the available Repositories in Puppy Package Manager?

In addition to the default "puppy-lucid" repository?
No. It would overload the Puppy Package Manager
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4307
Location: Southeast Georgia, USA

PostPosted: Wed 29 Sep 2010, 19:23    Post subject:  

Is there a repository, other than the default one, that could be added?

The default repository is pretty sparse.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Sun 03 Oct 2010, 11:55    Post subject:  

I am not aware of other repository's that can be added.
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4307
Location: Southeast Georgia, USA

PostPosted: Sun 03 Oct 2010, 12:58    Post subject:  

So the only repository that contains apps that will work in Puppy Lucid 5.1.1 is the "puppy-lucid" one that comes default in Puppy Package Manager?
_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Sun 03 Oct 2010, 13:47    Post subject:  

There is also the "woof" one. Which I think you can enable (Is it enabled by default?) it in the options of the Puppy Package Manager
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4307
Location: Southeast Georgia, USA

PostPosted: Sun 03 Oct 2010, 14:12    Post subject:  

Thanks ... just added the woof repo.

None of the ubuntu-lucid repos or the Puppy 5 repo?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602

Last edited by edoc on Sun 03 Oct 2010, 17:55; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Sun 03 Oct 2010, 14:58    Post subject:  

edoc wrote:
Thanks ... just added the wood repo.

None of the ubuntu-lucid repos or the Puppy 5 repo?
Oh yes, There's the puppy 5 repo. You can enable that one I think. No to the Ubuntu repo's as they apparently murder Laughing the Puppy Package Manager. There is a thread on getting "apt-get"/Synaptic working in puppy on these forums.
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4307
Location: Southeast Georgia, USA

PostPosted: Sun 03 Oct 2010, 18:17    Post subject:  

Have you tried it?

I have become a little risk-averse ...

I already have a CUPS 1.43 problem, sure would hate to load stuff from a uncertain repo and break things any more.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4307
Location: Southeast Georgia, USA

PostPosted: Sun 03 Oct 2010, 19:10    Post subject:  

Is the cups_lucid-5.1 file in Puppy 5 the 4.3.1 version of CUPS?

It does not say.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Mon 04 Oct 2010, 14:12    Post subject:  

edoc wrote:
Have you tried it?

I have become a little risk-averse ...

I already have a CUPS 1.43 problem, sure would hate to load stuff from a uncertain repo and break things any more.
Nope. I am at the moment using ttuuxxx's Puppy 4.3.2 v3. Try it in a backup of your pup-save or a "pfix=ram"/clean boot.
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 7 of 8 [119 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0852s ][ Queries: 13 (0.0179s) ][ GZIP on ]